KTaglib_MPEG_File::getID3v1Tag
KTaglib_MPEG_AudioProperties
KTaglib_MPEG_File
PHP Manual

# KTaglib_MPEG_File::getID3v2Tag

Returns a ID3v2 object

### Description

public KTaglib_ID3v2_Tag KTaglib_MPEG_File::getID3v2Tag ([ bool `$create` = false ] )

Returns a ID3v2 object for the mpeg file. If no ID3v2 Tag is present, an KTaglib_TagNotFoundException is thrown.

### Return Values

Returns the KTaglib_ID3v2_Tag object of the MPEG file or false if there is no ID3v2 tag